_PTPCanonEOSDeviceInfo(3)

NAME
_PTPCanonEOSDeviceInfo

SYNOPSIS

  Data Fields
uint32_t EventsSupported_len
uint32_t * EventsSupported
uint32_t DevicePropertiesSupported_len
uint32_t * DevicePropertiesSupported
uint32_t unk_len
uint32_t * unk

Author

Generated automatically by Doxygen for libmtp from the source code.